<template>
  <div id="footer">
       <br><br>
    <div class="container">
      <footer class="footer">
	<div class="wrapper--medium">

	<div class="row row--gutters-footer">
		
	<div class="section__block row__large-2 row__no-m row__medium-6 row__small-12">
		<img src="@/assets/logo.png">
	</div>



	<div class="section__block row__no-m row__large-2 row__medium-6 row__small-12">
		<span class="headline--footer-nav">Contact:</span>
		<p class="headline--footer-nav-sub">
			<span>Peñascal Barber Shop</span>
			<span>8 Bilbao City</span>
			<span>baluita</span>
			<span>WA 57431</span>
			<br>
			<a href="tel:7-145-210-7757">7-(145)210-7757</a>
			<a href="Peñascal@Barber-Shop.com">Peñascal@Barber-Shop.com</a>
		</p>
	</div>

	<div class="section__block row__no-m row__large-2 row__medium-6 row__small-12">
		<nav class="primary-nav">  
			<span class="headline--footer-nav">Page:</span>
			<ul>
				<li><a href="#">Home</a></li>
				<li><a href="#">About</a></li>
				<li><a href="#">Store</a></li>
				<li><a href="#">Contact</a></li>
			</ul>
		</nav>
	</div>
	<div class="section__block row__no-m row__large-2 row__medium-6 row__small-12">
		<nav class="primary-nav">  
			<span class="headline--footer-nav">Various:</span>
			<ul>
				<li><a href="#">FAQ</a></li>
				<li><a href="#">Legal</a></li>
				<li><a href="#">Pricing</a></li>
			</ul>
		</nav>
	</div>


	<div class="section__block row__no-m row__large-2 row__medium-6 row__small-12">
		<nav class="primary-nav">  
			<span class="headline--footer-nav">Social:</span>
			<ul>
				<li><a href="#">Facebook</a></li>
				<li><a href="#">Instagram</a></li>
				<li><a href="#">Pinterest</a></li>
				<li><a href="#">Grease monkeys</a></li>
			</ul>
		</nav>
	</div>

	</div>
</div>


</footer>
    </div>
  </div>
     
</template>
<script>
export default {
  name: "Footer",

 
};
</script>
<style scoped>


.footer{
	background-color: black;
  	color: white;
  	padding-top: 62px;
  	padding-bottom: 106px;
}
.wrapper--medium{
        display: block;
        max-width: 1000px;
        margin-right: auto;
        margin-left: auto;
        padding: 0 70px;
    }

.headline--footer-nav{
    font-family: 'ChaparralPro';
    width: 100%;
    display: block;

    color: grey;

    font-size: 15px;

    font-weight: normal;
    font-style: italic;
    margin-bottom: 17px;
}

.headline--footer-nav-sub{
    font-family: 'ChaparralPro';
    width: 100%;
    display: block;

    color: white;

    font-size: 15px;

    font-weight: normal;
    font-style: normal;
}

.headline--footer-nav-sub span{
        color: white;
        margin: 0;
        padding: 0;
        display: block;
    }

.headline--footer-nav-sub a{
        text-decoration: none;
        color: white;
    }
.primary-nav-up{
    -webkit-transform: translateY(-90px);
            transform: translateY(-90px);
    margin-top: 30px;
}



body {
  margin: 0;
}


</style>